<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>almost full frame</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-02957</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2089</StartRow>
    <EndRow>4116</EndRow>
    <StartCol>25</StartCol>
    <EndCol>1076</EndCol>
  </Data>
</CRS>
